Affected packages

Packages affected by harfbuzz-icu upgrade from 2.6.6-2.fc33 to 2.6.8-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
perl-OpenOffice-UNO build 2 2 months ago
pcsxr build 2 3 months ago
mapserver build 2 3 months ago
pygtk2 build 3 3 months ago
switchboard-plug-onlineaccounts build 3 3 months ago
supertux build 3 3 months ago
fcitx build 3 3 months ago
ikona build 3 3 months ago
protobuf build 3 3 months ago
emacs-slime build 3 3 months ago
evolution-data-server build 3 4 months ago
ratpoison build 3 4 months ago
Cython build 3 4 months ago
wingpanel build 4 a month ago
luxcorerender build 4 2 months ago
bogl build 4 3 months ago
minetestmapper build 4 3 months ago
lshw build 4 3 months ago
wingpanel-indicator-session build 4 3 months ago
stlink build 4 3 months ago
pcb build 4 3 months ago
skychart build 4 3 months ago
startdde build 4 3 months ago
xournalpp build 4 3 months ago
iagno build 4 3 months ago
gplugin build 4 3 months ago
deepin-terminal build 4 3 months ago
variety build 4 3 months ago
fcitx-configtool build 4 3 months ago
python-wxpython4 build 4 3 months ago
visualboyadvance-m build 4 3 months ago
gtranslator build 4 3 months ago
libunity build 4 3 months ago
gedit build 4 3 months ago
oggvideotools build 4 3 months ago
deepin-dock build 4 3 months ago
gradio build 4 3 months ago
deepin-daemon build 4 3 months ago
folks build 4 3 months ago
radiotray-ng build 4 3 months ago
deepin-api build 4 3 months ago
openbabel build 4 3 months ago
gdl build 4 3 months ago
plplot build 4 3 months ago
qemu build 4 3 months ago
wine build 4 4 months ago
onboard build None 3 months ago
libyui-mga-gtk build None 3 months ago
fawkes build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by harfbuzz-icu upgrade from 2.6.6-2.fc33 to 2.6.8-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.